
2022-CMEB-Step-N-Count - Bug #16934

Lab session #7 - Debugging the system integration

12/12/2022 09:47 - Miguel Rocha

Status: Closed Start date: 13/12/2022

Priority: Normal Due date:  

Assignee: Joao Paulo S. Cunha % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

- 13/12/2022 (Tuesday) from 10h to 12h.

Alternative schedule

- - 13/12/2022 (Tuesday) from 14h to 16h.

Materials

- Vital Jacket kit

Tasks

- Debugging the sharing of information between the phone and the online dataset in real time 120 min

History

#1 - 12/12/2022 09:47 - Miguel Rocha

- Subject changed from Lab session #6 - Debugging the system integration to Lab session #7 - Debugging the system integration

- Description updated

#2 - 12/12/2022 09:50 - Miguel Rocha

- Sprint changed from Project Presentation  to Database for display of the history 

#3 - 12/12/2022 19:29 - Joao Paulo S. Cunha

- Status changed from New to Closed

- % Done changed from 0 to 100

Abriremos o Lab 13DEZ, 15h00 até às 17h00.
